<?xml version="1.0"?>
<particleemitter>
    <material name="Materials/Smoke.xml" />
    <numparticles value="40" />
	<emissionrate mix="50" max="100" />
	<interval mix="2" max="5" />
	<emittersize value="0.05 0.0 0.05" />
	<activetime value="0.4" />
	<inactivetime value="10" />
	<relative enable="false" />
	<timetolive min="1.1" max="1.5" />
	<particlesize min="0.01 0.01" max="0.02 0.02" />
    <direction min="-1 -1 -1" max="1 1 1" />
	<velocity min="0.1" max="0.3" />
	<rotation min="-180" max="180" />
	<rotationspeed min="10" max="180" />
	<constantforce value="0 0.1 0" />
	<dampingforce value="1" />
	<colorfade color="1 1 1 0.5" time="0" />
	<colorfade color="1 1 1 0.2" time="0.2" />
	<colorfade color="1 1 1 0" time="1.5" />	
	<sizedelta add="0" mul="3" />	
</particleemitter>
